{% if app.session.get('is_admin') %}
    <a
        class="btn btn-default"
        href="{{ url('thesaurus-relation-type-parameter-update', { 'id' : R.sysma_relation_type_id, 'idp' : 'new' }) }}"
        ><span class="glyphicon glyphicon-plus"></span> Créer un nouveau paramètre</a>

{% endif %}